Subject: bug#30858: 27.0.50; tramp-error: Package `tramp-archive' not supported

From: Kaushal Modi <[email-masked]>
Date: Mon, 19 Mar 2018 21:53:51 +0000

On Mon, Mar 19, 2018 at 2:21 PM Noam Postavsky <[email-masked]> wrote:

> I guess magit
> must explicitly check whether "tidy_html5_DEV-Linux-64bit.tar.xz" is a
> directory first.
>

Thanks. Jonas just implemented that fix in Magit[1].

With that, this debbugs is auto-resolved. But I will leave it open for
Michael to decide, and he can close this debbugs by marking it as done.

[1]: https://github.com/magit/magit/issues/3397#issuecomment-374386881
-- 

Kaushal Modi